/* Tablepress */

/*Humaninsuline*/

.headline-hi {
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	background: #F79646;
	padding: 5px;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.content-hi .tablepress-table-name{
    background:#FCD5B4;
    font-size: 14px;
    color: #515151;
    padding:5px;
}

.tablepress.tablepress-hi thead th,
.tablepress.tablepress-hi .sorting,
.tablepress.tablepress-hi .sorting:hover{
    background-color:#ffffff;
    font-size:12px;
    line-height:14px;
}

/*Analoginsuline*/

.headline-ai {
	color: #ffffff;
	font-size: 16px;
	font-weight: 700;
	background: #538DD5;
	padding: 5px;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}

.content-ai .tablepress-table-name{
    background: #B7DEE8;
    font-size: 14px;
    color: #515151;
    padding:5px;
} 

.content-ai .tablepress-table-name::after,.content-hi .tablepress-table-name::after{
    display: none
} 

.tablepress.tablepress-ai thead th,
.tablepress.tablepress-ai .sorting,
.tablepress.tablepress-ai .sorting:hover{
    background-color:#ffffff;
    font-size:12px;
    line-height:14px;
}

.dataTables_wrapper {
	float: left;
	width: 100%;
	overflow: auto;
}

@media only screen and (max-width:910px) {
    
    .tablepress.tablepress-hi thead th, .tablepress.tablepress-hi .sorting, .tablepress.tablepress-hi .sorting:hover {
        font-size: 16px !important;
        line-height: 20px !important;
    }    
    
    .dataTables_wrapper .tablepress {
        clear: both;
        margin: 0 !important;
        font-size: 16px;
    }
    
    .tablepress .sorting {
        white-space: nowrap;
    }    
    
}

